body {font:bold 11px Arial, Helvetica, Verdana, San-Serif; margin:0px; padding:0px}

/*  hold main site elements */
#mainframe {
	padding: 0px 0px 0px 0px;
	width: 830px;
	left: auto;
}

/* /////////////////////// Main Navigation Starts //////////////////////// */ 

/* Places main navigation */		

#nav{
width:668px;position:ABSOLUTE; top:0px; left:92px; z-index:20; HEIGHT:19px; 
}
#navcontainer1 {
		background-color: #3399CC; HEIGHT:19PX; position:left; left:0px;/*HEIGHT:16PX*/  /*position:absolute; top:0px; left:116px; width:650px;z-index:1;*/
}
#navcontainer1 UL {
	DISPLAY: inline; LIST-STYLE: none;  MARGIN-left: 0px;
	position:left; left:0px;
  z-index:20;
}
#navcontainer1 LI {
	DISPLAY: inline; LIST-STYLE: none; MARGIN-left: 0px; left: 0px; 
}
#navcontainer1 A {
	height:100%; padding: 0px 10px 4px 10px;  TEXT-DECORATION: none;border-right:1px solid #ffffff; text-transform: uppercase; 
}
#navcontainer1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}

#navcontainer1 A {
	BACKGROUND-COLOR: #3399CC; COLOR: #ffffff
}
#navcontainer1 A:hover {
	BACKGROUND-COLOR: #006699; COLOR: #ffffff
}
#navcontainer1 A.oSelected {
	BACKGROUND-COLOR: #006699; COLOR: #ffffff
}

#navcontainer1 A.oSelected:hover {
	BACKGROUND-COLOR: #006699; COLOR: #ffffff
}

/* /////////////////////// Main Navigation Ends //////////////////////// */ 


/* top link holder */
#toplinks {
	RIGHT: 130px; LEFT: 587px; FONT: 10px Arial, Helvetica, sans-serif; WIDTH: 300px; COLOR: #003366; POSITION: absolute; TOP: 40px
}
.smalllink {
	RIGHT: auto; FONT: 10px Arial, Helvetica, sans-serif; COLOR: #003366; TOP: 26px; TEXT-DECORATION: underline
}
.mediumlink {
	RIGHT: auto; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #000000; TOP: 26px; TEXT-DECORATION: none
}



/* page title */
#title {
	font: bold normal 15px Arial, Helvetica, sans-serif;
	color: #003366;
	/*right: auto;*/
	position:absolute;
	top:35px;
	right:230px;
	width:160px;
	left: 92px;
}

.setitle {
	font: bold normal 15px Arial, Helvetica, sans-serif;
	color: #003366;
	left: auto;
	position:relative;
	Top:0px;
}
.searchsub {
	font: bold normal 11px Arial, Helvetica, sans-serif;
	color: #003366;
	left: auto;
	position:relative;
	Top:0px;

}


/* Footer */

#cc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 230px; LEFT: 30px; PADDING-BOTTOM: 0px; FONT: 10px Arial, Helvetica, sans-serif; WIDTH: 750px; COLOR: #003366; PADDING-TOP: 0px; POSITION: relative; TOP: 70px; HEIGHT: 120px; TEXT-ALIGN: center
}
#cclogo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 230px; LEFT: 15px; PADDING-BOTTOM: 0px; FONT: 10px Arial, Helvetica, sans-serif; WIDTH: 60px; COLOR: #003366; PADDING-TOP: 0px; POSITION: relative; TOP: 20px; TEXT-ALIGN: center
}
